Opened 12 years ago

Closed 12 years ago

#1748 closed defect (fixed)

From svn4935 OSCam does not start

Reported by: szili_boy Owned by:
Priority: blocker Component: ! Please select...
Severity: high Keywords:
Cc: Sensitive: no

Description

Revision

svn #4935

Issue Description

From svn4935 OSCam does not start on Enigma1 Dreambox 500.
It gives the following error message in Telnet:

oscam: /lib/ibc.so.6: version `GLIBC_2.3.4' not found (required by /var/bin/oscam)

When the issue occurs

Everytime when I try to start OSCam.

How the issue is reproducable

Starting OSCam.

Change History (1)

comment:1 by Admin, 12 years ago

Resolution: fixed
Status: newclosed

I think there's an error in you message: "/lib/ibc.so.6" should be rather "/lib/libc.so.6"

This means that the binary was compiled for a plattform which does not fit your plattform. Try another binary or better compile yourself with the correct toolchain. This is not an error of OSCam but results from the compilation of it.

Note: See TracTickets for help on using tickets.